### Method

# Gimp Item list_children

#### Declaration [src]

    GList*
    gimp_item_list_children (
      GimpItem* item
    )

#### Description [src]

Returns the item’s list of children.

This procedure returns the list of items which are children of the specified item. The order is topmost to bottommost.

Available since: | 3.0

#### Return value

Returns: | A list of `None`

         The item's list of children.
         The returned list must be freed with g_list_free(). Item
         elements belong to libgimp and must not be unrefed.

| The caller of the method takes ownership of the data container, but not the data inside it.